# -*- encoding: utf-8 -*-
# stub: jekyll-seo-tag 2.8.0 ruby lib

Gem::Specification.new do |s|
  s.name = "jekyll-seo-tag".freeze
  s.version = "2.8.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "allowed_push_host" => "https://rubygems.org" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ben Balter".freeze]
  s.bindir = "exe".freeze
  s.date = "2022-02-04"
  s.email = ["ben.balter@github.com".freeze]
  s.files = [".github/workflows/ci.yml".freeze, ".github/workflows/release.yml".freeze, ".github/workflows/scripts/memprof".freeze, ".github/workflows/scripts/memprof.rb".freeze, ".github/workflows/third-party.yml".freeze, ".gitignore".freeze, ".rspec".freeze, ".rubocop.yml".freeze, ".rubocop_todo.yml".freeze, "Gemfile".freeze, "History.markdown".freeze, "LICENSE.txt".freeze, "docs/README.md".freeze, "docs/_config.yml".freeze, "docs/_layouts/default.html".freeze, "docs/advanced-usage.md".freeze, "docs/installation.md".freeze, "docs/usage.md".freeze, "jekyll-seo-tag.gemspec".freeze, "lib/jekyll-seo-tag.rb".freeze, "lib/jekyll-seo-tag/author_drop.rb".freeze, "lib/jekyll-seo-tag/drop.rb".freeze, "lib/jekyll-seo-tag/filters.rb".freeze, "lib/jekyll-seo-tag/image_drop.rb".freeze, "lib/jekyll-seo-tag/json_ld.rb".freeze, "lib/jekyll-seo-tag/json_ld_drop.rb".freeze, "lib/jekyll-seo-tag/url_helper.rb".freeze, "lib/jekyll-seo-tag/version.rb".freeze, "lib/template.html".freeze, "script/bootstrap".freeze, "script/cibuild".freeze, "script/release".freeze, "script/site".freeze]
  s.homepage = "https://github.com/jekyll/jekyll-seo-tag".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5.0".freeze)
  s.rubygems_version = "3.1.6".freeze
  s.summary = "A Jekyll plugin to add metadata tags for search engines and social networks to better index and display your site's content.".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<jekyll>.freeze, [">= 3.8".freeze, "< 5.0".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 1.15".freeze])
  s.add_development_dependency(%q<html-proofer>.freeze, ["~> 3.7".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.5".freeze])
  s.add_development_dependency(%q<rubocop-jekyll>.freeze, ["~> 0.12.0".freeze])
end

